<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="145dp"
    android:layout_height="wrap_content"
    android:layout_marginTop="44dp"
    android:layout_marginEnd="10dp"
    android:background="@drawable/bg_corner_8_white"
    android:elevation="4dp"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/more_msg"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:paddingStart="20dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="17dp"
            android:src="@drawable/platform_ic_pop_news" />

        <TextView
            android:id="@+id/tv_msg"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="消息"
            android:textColor="@color/platform_color_333333"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/un_read_num"
            android:layout_width="wrap_content"
            android:layout_height="14dp"
            android:layout_marginStart="5dp"
            android:background="@drawable/web_message_num_bg"
            android:gravity="center"
            android:minWidth="14dp"
            android:paddingLeft="3dp"
            android:paddingRight="3dp"
            android:textColor="#ffffff"
            android:textSize="11sp"
            tools:text="10" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/color_E5E5E5" />

    <LinearLayout
        android:id="@+id/more_homepage"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:paddingStart="20dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="17dp"
            android:src="@drawable/platform_ic_pop_home" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="首页"
            android:textColor="@color/platform_color_333333"
            android:textSize="14sp" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/color_E5E5E5" />

    <LinearLayout
        android:id="@+id/more_service"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:paddingStart="20dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="17dp"
            android:src="@drawable/platform_ic_pop_kefu" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="在线客服"
            android:textColor="@color/platform_color_333333"
            android:textSize="14sp" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/color_E5E5E5" />

    <LinearLayout
        android:id="@+id/more_ray"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:paddingStart="20dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:layout_marginEnd="17dp"
            android:src="@drawable/platform_ic_pop_phone" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="免费热线"
            android:textColor="@color/platform_color_333333"
            android:textSize="14sp" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/color_E5E5E5" />

    <LinearLayout
        android:id="@+id/more_feed"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:paddingStart="20dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="22dp"
            android:layout_height="22dp"
            android:layout_marginEnd="19dp"
            android:src="@drawable/platform_ic_pop_feed" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="投诉与反馈"
            android:textColor="@color/platform_color_333333"
            android:textSize="14sp" />
    </LinearLayout>

</LinearLayout>
